[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.Equals

Check if 2 strings are equal

## Declaration

Source position: syshelph.inc line 81

`public class function TStringHelper.Equals(`
`const a: string;`
`const b: string`
`):Boolean; overload; function TStringHelper.Equals(`
`const AValue: string`
`):Boolean; overload;`

## Description

Equals returns True if A=B, false otherwise.

## See also

CompareText |  | Compare 2 ansistrings case insensitive.
TStringHelper.Compare |  | Compare 2 strings